*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-family: sans-serif; 
}
html, body {
    height: 100%;
    text-align: center;   
}
h1 {
    position: relative;
    font-family: futura-pt, sans-serif;
    color: rgba(141,141,141,1.00);
    font-size: 30px;
    font-weight: 100;
    text-align: center;
    letter-spacing: 24px;
    padding-top: 60px;
    text-transform: uppercase;
    z-index: 999
}
 @media (max-width: 992px) {
  h1 {
      font-size: 20px;
      letter-spacing: 14px;
  }
}
.pageTitle {
     margin-bottom: 60px;
}
.row {
  width: 60%;
  padding-bottom: 30px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 992px) {
  .row {
      width: 100%;
  }
}
a{
   text-decoration: none;
  color: rgba(0,0,0,1.00);
   -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s;
}
a:hover{
    color: rgba(255,0,0,1.00)
}
img{
	width: 100%		
}
#more {
    display: none;
}
#img {
	-moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s;
}
#img:hover {
	-moz-transform: scale(0.95);
	-o-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);	
}




/*------------------home---------------*/
.home {   
   max-width: 100%;
   height: 100%;
   margin:0;
   padding:0;
   background:url(../images/background.jpg) no-repeat center ; 
   -webkit-background-size: 120px; 
   background-size: cover; 
   z-index: 99
}

.logo {
    margin-top: 2px;
    margin-left: 2px;
    width: 120px;
    height: auto;
}

@media only screen and (max-width:756px) {
 	.logo {
	width: 70px;		
  }
}
.logoPages {
    margin-top: 2px;
    margin-left: 2px;
    width: 120px;
    height: auto;
    position: fixed;
    z-index: 99
}
@media only screen and (max-width:756px) {
 	.logoPages {
	width: 70px;		
  }
}


.logoPages a{
	filter: invert(0%);
    -moz-transition: filter 0.4s ease-in-out;
	-o-transition: filter 0.4s ease-in-out;
	-webkit-transition: filter 0.4s ease-in-out;
	-ms-transition: filter 0.4s ease-in-out;
	transition: filter 0.4s ease-in-out;
}
.logoPages a:hover {
	filter: invert(80%);
	
}


/*------------text------------*/
.text {
    font-family: "ShadowsIntoLight";
    font-size: 19px;	
    color: rgba(58,58,58,0.80);
    font-weight: 600;
}
@media only screen and (max-width: 756px) {
 	.text {
	font-size: 12px;		
  }
}
.textPaintings {
    margin-top: -22px;
    margin-right: 20px;
    font-family: "ShadowsIntoLight";
    font-size: 14px;
    color: rgba(252,252,252,1.00);
    font-weight: 600;
    text-align: right;
}


/*-----------works----------*/
#photos {
    display: inline-block;
    content: "";
    clear: both;
    padding-bottom: 160px;
}
#photos img{
	width: 46.7%;
	margin: 3px;
}
@media only screen and (max-width: 756px) {
 	#photos img {
	width: 45%;		
  }
}
#paintings {
	display: inline-block;
    content: "";
    clear: both;
	padding-bottom: 160px;
}
#paintings img{
	width: 47%;
	margin: 3px;
}
@media only screen and (max-width: 756px) {
 	#paintings
    img {
	width: 45%;		
  }
}
#icons {
	display: inline-block;
    content: "";
    clear: both;
	padding-bottom: 160px;
}
#icons img{
	width: 47%;
	margin: 3px;
}
#furnitures {
	display: inline-block;
    content: "";
    clear: both;
	padding-bottom: 160px;
}
#furnitures img{
	width: 47%;
	margin: 3px;
}
@media only screen and (max-width: 756px) {
 	#furnitures img {
	width: 45%;		
  }
}
#pedagogy {
	padding-bottom: 150px;
}
#biography {
	padding-bottom: 150px;
}






/*---------contact---------*/
#contact{
	width: 100%;
    font-family: "ShadowsIntoLight";   
	font-size: 22px;
	font-weight: 600;
	padding-top: 20px;
}
@media only screen and (max-width: 756px) {
 	#contact {
        font-size: 14px;
  }
}
#contact h1 {
    margin-bottom: -30px;
}
@media only screen and (max-width: 756px) {
 	#contact h1{
        margin-bottom: -10px;
  }
}
.textContact {
    width: 100%;
    height: auto;
    background-color: rgba(255,255,255,0.2);    
    margin-left: auto;
    margin-right: auto;
    z-index: 9;
}


/*------------island----------*/
#background {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 15%;
	left: 0;
	background: transparent;
	z-index: -1
}
@media only screen and (max-width: 756px) {
 	#background{
        margin-top: 0%;
  }
}
#background #islandContainer {
	position: relative;
	width: 30%;
	height: 70%;
	top: 60%;
	left: 50%;
	-webkit-transform: translate(-50%,-47%);
	-moz-transform: translate(-50%,-47%);
	-ms-transform: translate(-50%,-47%);
	-o-transform: translate(-50%,-47%);	
	transform: translate(-50%,-47%);
}
#background #islandContainer #islandInsideContainer {
	position: absolute;
	top:0;
}
/*----------------sign---------------*/
.sign {
	width: 100%;
	font-family: "ShadowsIntoLight";
	color: rgba(255,255,255,1.00);
	font-size: 26px;
	line-height: 0.9;
	text-align: center;
	float:right;
	padding-top: 25px;
	}
.sign {
	width: 100px;
    height: 100px;
    border-radius: 85px;
    background:rgba(0,0,0,1.00);
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;		
}
@media only screen and (max-width: 756px) {
 	.sign {
    	width: 60px;
        height: 60px;	
        font-size: 18px;
        padding-top: 12px;
  }
}
.sign:hover{
    background:rgba(224,224,224,1.00);
    color: #000000;
}




/*------------btn plus----------*/
.plus {
	font-family: "ShadowsIntoLight";
	color: rgba(0,0,0,1.00);
	font-size: 27px;
	text-align: center;
    text-decoration: none;
    display: inline-block;
	padding-top:23px;
	}
.plus {
	width: 100px;
    height: 100px;
    border-radius: 70px;
    background:rgba(0,0,0,0.04);
	color:#000000;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	-ms-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;		
}
@media only screen and (max-width: 756px) {
 	.plus {
        width: 50px;
        height: 50px;	
        font-size: 17px;
        padding-top:9px;
  }
}
.plus:hover{
	background: #000000;
	color:#ffffff
}


/*------------preloader----------------- */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: rgba(255,255,255,1.00)
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 1px solid transparent;
    border-top-color:#282828;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 1px solid transparent;
    border-top-color: #282828;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 1px solid transparent;
    border-top-color:#282828;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
